RubyGems Navigation menu

dependabot-composer 0.111.57

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versões:

  1. 0.157.1 - July 27, 2021 (47,5 KB)
  2. 0.157.0 - July 26, 2021 (47,5 KB)
  3. 0.156.10 - July 27, 2021 (47,5 KB)
  4. 0.156.9 - July 20, 2021 (47,5 KB)
  5. 0.156.8 - July 15, 2021 (47,5 KB)
  6. 0.111.57 - August 12, 2019 (893 KB)
Mostrar todas as versões (738)

Runtime Dependencies (1):

Development Dependencies (8):

  • byebug ~> 11.0
  • rake ~> 12
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rspec_junit_formatter ~> 0.4
  • rubocop ~> 0.74.0
  • vcr ~> 5.0
  • webmock ~> 3.4
  • Donos:

    Pushed by:

    Autores:

    • Dependabot

    SHA 256 checksum:

    f0bc9cb3d97ef91b2c2ed066c38f1fb9ee0aad10478298463e32f3efc64657cc

    Total de downloads 973.450

    Desta versão 1.116

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licença:

    Nonstandard

    Versão Requerida do Ruby: >= 2.5.0

    Versão Requerida do RubyGems: >= 2.5.0

    Links: